.card1748786164 {
  
}

.card1748786164 .mhead {
      padding:5em 0;
text-align: center;
}

.card1748786164 .mtitle {
    font-size: 45px;
    color: white;
}

.card1748786164 .mdesc {
    color: white;
}


.card1748786164 .mbody {
    
}

.card1748786164 .mcontent {
    
margin-bottom: 3em;
}

/*Module specific style*/
.card1748786164 .card {
    margin: 1.5em;
    overflow:hidden;
    background:#ffffffb8;
    padding: 1em;
    border-radius: 0;
    height:90%;
}

.card1748786164 .card-background {
    position:absolute;
    width:100%;
    height:100%;
    background-repeat:no-repeat;
    background-size:100% 100%;
    z-index:1;
}

.card1748786164 .card-foreground {
    z-index:2;
}

.card1748786164 .card-header {
    text-align:center;
}

.card1748786164 .card-title {
    text-align:center;
   
}
.card1748786164 .card-title a{font-size:2em;color:black;font-family: 'Font1';font-weight: bold;}
.card1748786164 .card-body {
    text-align:justify;
}

.card1748786164 .card-image {
    text-align: center;
}

.card1748786164 .card-icon {
    text-align: center;
    font-size: 35px;
    padding: 15px 0;
}

.card1748786164 .card-text {
       font-size:13px !important;
    text-align:center;
}
.card1748786164  li {
    font-size:13px !important;
    text-align:center;
}
.card1748786164 .image-link {
    text-align:center;
}

.card1748786164 .list-group {
    font-size:smaller;
}

.card1748786164 .list-group li {
    background:rgba(255,255,255,0.9);
}

.card1748786164 .card-link {
    font-size:smaller;
}
/*Module specific style*/

@media (max-width: 767px) {
	.card1748786164 .mtitle {
    font-size: 20px;
    color: white;
}
    .card1748786164 .mhead {
      padding: 2em 30px;
      text-align: center;
}
    .card1748786164 .card-title a{
        font-size:16px;
    }
    .card1748786164  li {
    font-size:12px !important;
    text-align:center;
}
    .card1748786164 .card {
    margin: 1em;
    padding: 0.1em;

    height:auto;
}
}
@media (min-width: 768px) and (max-width: 991px) {
    
}
@media (min-width: 992px) and (max-width: 1199px) {
	
}
@media (min-width: 1200px) {
	
}